
/* Alert Levels */

.alert-advice               { color:#d9d9d9; }
.alert-emergency-warning    { color:#ff4000; }   /* Emergency Warning */
.alert-other                { color:#d9d9d9; }
.alert-watch-act            { color:#ff9900; }   /* Watch and Act */

/* Incident Status Levels */

.status-green               { color:#33cc33; }   /* Under Control */
.status-orange              { color:#ff9900; }   /* Out of Control */
.status-yellow              { color:#ffff00; }   /* Responding, Being Controlled, Not Yet Controlled */
.status-white               { color:#d9d9d9; }

/* Fire Danger Rating text */

.fdr-none                   { color:#ffffff; }
.fdr-moderate               { color:#33cc33; }
.fdr-high                   { color:#ffff00; }
.fdr-extreme                { color:#ff9900; } 
.fdr-catastrophic           { color:#ff4000; }

/* Total Fire Ban text */

.toban-no                   { color:#ffffff; }
.toban-yes                  { color:#ff4000; }

